*{
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

.cardHighlight {
  min-height: 100%;
}

.photo {
  height: 200px;
  width: 200px;
  border-radius: 50%;
}

.photo:hover {
  transform: scale(1.2);

 /* (150% zoom - Note: if the zoom is too large, it will go outside of the viewport) */
}

.productCrd:hover{
 background-color:  #f6f1d5
;
   transform: scale(1.02);
    position: relative;

 /* (150% zoom - Note: if the zoom is too large, it will go outside of the viewport) */
}

#prodBtn{ 
  background-color: #A77A59; /* Green */
  border: none;
  color: white;
 }

 .productCrd{
   background-color: #FEFCF0;
 }

